## rust-der-oid-macro 0.5.0

=== debian/changelog ===
rust-der-oid-macro (0.5.0-1) unstable; urgency=medium

  * Package der-oid-macro 0.5.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Fri, 11 Feb 2022 21:03:31 -0500
