=== debian/control ===
Source: rust-der-oid-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/der-oid-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/der-oid-macro
Homepage: https://github.com/rusticata/der-parser
X-Cargo-Crate: der-oid-macro
Rules-Requires-Root: no

Package: librust-der-oid-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-der-oid-macro+default-dev (= ${binary:Version}),
 librust-der-oid-macro-0-dev (= ${binary:Version}),
 librust-der-oid-macro-0+default-dev (= ${binary:Version}),
 librust-der-oid-macro-0.5-dev (= ${binary:Version}),
 librust-der-oid-macro-0.5+default-dev (= ${binary:Version}),
 librust-der-oid-macro-0.5.0-dev (= ${binary:Version}),
 librust-der-oid-macro-0.5.0+default-dev (= ${binary:Version})
Description: Macro to encode DER oids at compile time - Rust source code
 This package contains the source for the Rust der-oid-macro crate, packaged by
 debcargo for use with cargo and dh-cargo.
