=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test der-oid-macro 0.5.0 --all-targets --all-features
Features: test-name=rust-der-oid-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-oid-macro 0.5.0 --all-targets 
Features: test-name=librust-der-oid-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-oid-macro 0.5.0 --all-targets --no-default-features
Features: test-name=librust-der-oid-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
